normalize "Ca B" 4861.36A
save line list "pp.lin" "lines.dat" column 
abundances HII region
metals and grains -1
save overview "pp.ovr" last
save continuum "pp.con" last units microns
black 4e4 K
ionization -2
hden 4
